﻿@charset "utf-8";
/*--全局样式--*/
body{font-size:12px;color:#5c5c5c; font-family:"宋体"; }
body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0px;padding:0px;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
section, article, aside, header, footer, nav, dialog, figure {display: block;}
a{color:#5c5c5c;text-decoration:none; outline: medium none;}
a:hover{color:#005bc4;}
img{border:0; vertical-align:middle;max-width:100%;}
ul,ol{list-style:none;}
.clear{clear:both;}
.w_100{width:100%;margin:0px auto;}
.w_1100{width:1100px;margin:0px auto;}



/*--最外层大盒子--*/
.wrapper{position:relative; z-index:0;}
/*--头部通栏条--*/
.h-bg{height:36px; background-color:#e8e8e8;border-bottom:1px solid #c9c9c9;}
.topline p{line-height:35px;color:#818181;width:500px;}
.topline .p1{float:left;}
.topline .p2{float:right; text-align:right;}
.topline .p2 a{display:inline-block;padding:0px 5px;}
.topline .p2 a:hover{color:#0350a8;}
/*--网站头部--*/
.header {height:140px;}
.header .logo{float:left;width:545px;}
.header .logo img{width:545px;height:140px;}
.header .ycbox{float:left;width:420px;margin:35px 135px 33px 0px;}
.header .ycbox .phone{line-height:40px; text-align:right;font-size:14px;font-family:"微软雅黑";}
.header .ycbox .phone i{font-size:22px; color:#be0000; font-family:Arial;}
.header .ycbox .search{float:left;width:296px;margin-left:124px;}
.header .ycbox .search .search-txt{float:left;width:210px;border:1px solid #b7b6b6;height:28px;border-right:none;line-height:27px;padding:0px 5px 0px 30px;border-radius:15px 0px 0px 15px; background:url(../images/search.png) 5px center no-repeat;}
.header .ycbox .search .search-btn{float:left;display:block;width:50px;height:30px;text-align:center;font-family:"新宋体"; background-color:#be0000;border:none;color:#fff;border-radius:0px 15px 15px 0px;}
/*--网站导航--*/
.t-bg{ background-color:#005bc4;height:50px;}
.topmeau ul{padding:0px 2px;}
.topmeau ul li{float:left;width:137px; line-height:50px; text-align:center;font-size:16px;font-family:"微软雅黑"; }
.topmeau ul li a{color:#fff;display:block;background:url(../images/sx.png) right center no-repeat;}
.topmeau ul .active > a,.topmeau ul li a:hover{ background-color:#0152af;}
.topmeau ul li ol{opacity:0;position:absolute;visibility:hidden;}
.topmeau ul li ol li{height:35px;line-height:35px; border-bottom:1px solid #fff;}
.topmenu ul li ol li:first-child{border-bottom:none;}
.topmeau ul li ol a{display:block;background:#005bc4 !important;color:#fff !important;font-size:12px;}
.topmeau ul li ol a:hover{background-color:#0152af !important;}
.topmeau ul li:hover > ol {opacity:0.9;top:100%;visibility:visible;}
.topmeau ul li {float:left;position:relative;cursor: pointer; z-index:5;}
/*--首页轮播图--*/
.slideBox{width:100%;position:relative; overflow:hidden;box-shadow:0px 2px 2px 1px #ccc;margin:0px auto;max-width:1920px;}
.slideBox .hd{ height:10px; overflow:hidden; position:absolute; right:2%; bottom:15px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{float:left; margin-right:10px;  width:10px; height:10px; line-height:10px; text-align:center; background-color:#fff; cursor:pointer;border-radius:50%;}
.slideBox .hd ul li.on{ background-color:#0d57b9;}
.slideBox .bd{ position:relative;z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{ width:100% !important; height:auto; display:block;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,.slideBox .next{position:absolute; left:1%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/fxj.png) -175px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.slideBox .next{ left:auto; right:1%; background-position:-52px 5px;}
.slideBox .prev:hover,.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
/*--主要内容--*/
.c-bg{background-color:#f3f3f3;}
.content{padding:30px 0px 50px;}
/*--通知公告--*/
.gonggao{background-color:#e8e8e8;border:1px solid #fff;overflow:hidden;}
.gonggao h2{width:90px;height:27px;border:2px solid #ad0f0c;border-radius:5px; background-color:#BE0000; text-align:center;line-height:27px;float:left;}
.gonggao h2 a{color:#fff;}
.gonggao h2 img{padding-right:5px;margin-top:-3px; vertical-align:middle;}
.gonggao .more{ text-align:center;width:85px;float:right;font-size:14px;font-weight:normal;line-height:31px;border-left:1px solid #CCC;}
/*--滚动字幕--*/
.txtScroll{float:left;width:880px;padding:0px 10px;}
.txtScroll .bd{height:31px;}
.txtScroll ul li{clear:both;height:31px; line-height:31px;font-size:13px;}
.txtScroll ul li a{color:#222;}
.txtScroll ul li span img{padding:0px 15px;}
/*--第一部分--*/
.c-1{background:url(../images/c-1.png) no-repeat; height:200px;margin:30px 0px;padding:10px 0px;}
/*--公司新闻--*/
.c-1 .c-left{float:left;width:360px;}
.c-1 .c-left .tab{background:url(../images/xxk.png) no-repeat;height:35px;}
.c-1 .c-left .tab ul li{float:left; line-height:25px;width:91px; text-align:center;padding:4px 2px;}
.c-1 .c-left .tab ul li a{display:block;}
.c-1 .c-left .tab ul .active a,.c-1 .c-left .tab ul li a:hover{background-color:#BE0000;color:#fff;}
.c-1 .c-left .rr{overflow:hidden;display:none;padding:5px 10px 0px;}
.c-1 .c-left .rr ul li{line-height:32px; background:url(../images/jt.png) left center no-repeat;padding-left:15px;}
/*--公司简介--*/
.c-1 .c-center{float:left;width:490px;padding:2px 30px 0px 20px;}
.c-1 .c-center h2{line-height:32px;margin-bottom:10px;}
.c-1 .c-center .imgbox{float:left;width:160px;padding:4px;border:1px solid #ccc;border-radius:3px;box-shadow:2px 2px 2px 2px #ccc;margin:7px 15px 0px 0px; background-color:#fff;}
.c-1 .c-center .imgbox img{width:160px;height:125px;}
.c-1 .c-center .nrbox{float:left;width:290px;}
.c-1 .c-center .nrbox h3{line-height:26px;font-size:14px;font-weight:bold;}
.c-1 .c-center .nrbox p{line-height:26px; text-indent:24px;}
.c-1 .c-center .nrbox p a{color:#1681de;margin-left:20px;}
/*--联系我们--*/
.c-1 .c-right{float:left;width:190px;padding:75px 10px 0px 0px;}
.c-1 .c-right p{line-height:30px;}
/*--第二部分--*/
.c-2{background-color:#e8e8e8;position:relative;overflow:hidden;}
.c-2 h2{height:35px;line-height:35px; background:url(../images/c-2.png) no-repeat;}
.c-2 h2 a{float:right;display:block;width:50px;margin:15px 30px 5px 0px;}
.c-2 .bd{margin:0px 37px;}
.c-2 ul li{float:left;width:171px;margin:10px 17px 15px;}
.c-2 ul li img{width:165px;height:120px;padding:2px;border:1px solid #ccc; background-color:#fff;}
.c-2 ul li p{line-height:30px; text-align:center;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.c-2  .prev,.c-2  .next{ position:absolute; left:0px; top:48%; margin-top:-25px; display:block; width:35px; height:60px;background:url(../images/left.png)  5px center no-repeat;}
.c-2 .next{ left:auto; right:0px; background:url(../images/right.png) -5px center no-repeat;}
/*--尾部版权--*/
.f-bg{background:url(../images/f-bg.png) repeat-x;height:148px;overflow:hidden;}
.footer{padding:28px 0px 20px;color:#fff;}
.footer a{color:#fff;}
.footer .zcbox{float:left;width:730px;margin-right:70px;}
.footer .zcbox p{line-height:30px;}
.footer .zcbox p a{padding:0px 5px;}
.footer .ycbox{float:left;width:300px;}
.footer .ycbox p{line-height:25px;}



/*--内页样式--*/
/*--通栏广告位--*/
.banner img{width:100%;height:auto;}
/*--主要内容--*/
.ncontent{padding:70px 0px;min-height:600px;}
/*--左侧--*/
.n-left{float:left;width:230px;margin-right:70px;}
.n-left .menu{border:1px solid #ddd;box-shadow:2px 2px 2px 2px #ddd;padding:5px 14px;background:url(../images/xsj.png) no-repeat;margin-bottom:25px;}
.n-left .menu .title img{width:200px;height:60px;}
.n-left .menu ul{padding:0px 0px 15px;}
.n-left .menu ul li{line-height:40px;border-bottom:1px solid #ddd;}
.n-left .menu ul li a{display:block; background:url(../images/hx.png) 15px center no-repeat;padding-left:40px;}
.n-left .menu ul .active a,.n-left .menu ul li a:hover{background:url(../images/h-nav.png) left center no-repeat;color:#fff;}
/*--联系方式--*/
.zc-1 .imgbox{width:230px;}
.zc-1 .imgbox img{width:230px;height:135px;}
.zc-1 ul li{line-height:35px; border-bottom:1px solid #ddd;}
/*--右侧--*/
.n-right{float:left;width:800px;}
.biaoti{margin-bottom:10px;}
.biaoti img{width:800px;height:25px;}
.h-2{height:36px;line-height:35px;border-bottom:1px solid #ccc;}
.h-2 .s1{float:left;display:inline-block;padding:0px 10px;border-bottom:2px solid #3a61d4;font-size:14px; font-weight:bold;}
.h-2 .s2{float:right;display:inline-block; background:url(../images/ld.png) left center no-repeat; padding-left:20px;}
/*--公司简介--*/
.n-1{padding:10px;}
.n-1 p{line-height:30px;margin-bottom:10px;}
/*--产品中心--*/
.n-2{margin-left:-55px;}
.n-2 ul li{float:left;width:230px; margin:10px 0px 10px 55px;}
.n-2 ul li img{width:220px;height:150px; padding:4px;border:1px solid #d5d5d5;}
.n-2 ul li p{line-height:35px; font-size:14px; text-align:center;}
/*--分页--*/
.listpage{padding:30px 0px;text-align:center;font-family:"微软雅黑"; }
.listpage span{background-color:#005bc4;padding:4px 8px;color:#fff;border:1px solid #005bc4;margin-right:5px;font-weight:bold;}
.listpage a{background-color:#eee;padding:4px 8px; border:1px solid #ccc;margin-right:5px;}

/*搜索结果分页*/
#pages a{font-size: 12px;height: 24px;line-height: 24px;padding: 2px 5px;border:1px #ccc solid;margin:0 3px;}
#resc{line-height: 24px;font-size: 12px;}
/*--产品内页--*/
.n-3 .imgbox{max-width:90%;margin:30px auto;}
.n-3 .imgbox img{padding:10px;border:1px solid #ccc; background-color:#fff;}
.n-3 .nrbox h2{line-height:45px;font-size:24px; font-family:"黑体";}
.n-3 .nrbox .intro{height:25px; line-height:25px; margin-bottom:10px;background:url(../images/dw.png) left center repeat-x; text-indent:0px;}
.n-3 .nrbox .intro span{background-color:#fff; padding-right:15px; font-size:14px;}
.n-3 .nrbox p{line-height:35px; font-size:14px; text-indent:24px;}
/*--企业动态--*/
.n-4 .n-list{padding:20px 0px;border-bottom:1px dashed #ccc;}
.n-4 .n-list .imgbox{float:left;width:200px;margin-right:20px;}
.n-4 .n-list .imgbox img{width:200px;height:120px;}
.n-4 .n-list .nrbox{float:left;width:580px;}
.n-4 .n-list .nrbox h3{line-height:24px;font-size:14px; font-family:"新宋体"; font-weight:bold;}
.n-4 .n-list .nrbox h3 a{color:#727272;}
.n-4 .n-list .nrbox p{line-height:24px;color:#999;}
.n-4 .n-list .nrbox .time{color:#bdbdbd;}
.n-4 .n-list .nrbox .anniu a{display:block;background:url(../images/xq.png) left center no-repeat;padding-left:20px;color:#999;}
/*--企业动态内页--*/
.n-5 .newsnr{padding:20px 10px 30px;min-height:550px;}
.n-5 .newsnr h1{font-size:14px;line-height:40px;text-align:center;font-weight:bold;color:#005bc4;}
.n-5 .newsnr .source{line-height:30px;margin-bottom:10px;text-align:center;border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;font-size:13px;color:#999;}
.n-5 .newsnr .source span{margin-right:40px;}
.n-5 .article{padding:15px 10px;border-top:1px dotted #ccc;}
.n-5 .article p{line-height:30px;}
.n-5 .newsnr p{line-height:30px;margin-bottom:10px;text-indent:24px;}
/*--合作伙伴--*/
.n-6{margin-left:-52px;}
.n-6 ul li{float:left;width:232px; margin:10px 0px 10px 52px;}
.n-6 ul li img{width:230px;height:75px;border:1px solid #ccc;}
.n-6 ul li p{line-height:35px; text-align:center;}
/*--招贤纳士--*/
.n-7 ul li{height:45px;line-height:45px;border-bottom:1px dashed #b8b8b8; background:url(../images/dd.png) left center no-repeat; padding-left:15px;}
.n-7 ul li a{float:left;display:inline-block;width:86%; font-size:14px;}
.n-7 ul li span{float:right;display:inline-block;}
/*--招聘岗位内页--*/
.n-8 h3{margin-top:35px; line-height:35px;font-weight:bold; font-size:14px;}
.n-8 h4{line-height:35px;font-weight:bold;font-size:14px;margin-bottom:10px;}
.n-8 p{line-height:27px;font-size:14px; margin-bottom:10px;}
/*--联系我们--*/
.n-9{padding:15px 0px 50px;}
.n-9 h3{height:40px;line-height:40px;font-size:18px; font-weight:bold;}
.n-9 p{line-height:30px;font-size:14px;}
#dituContent img{max-width:none;}

/*客服插件*/
.fixed-bar .icon,.fixed-bar .consult-list .tel-icon{background:url("../images/JS_02.png") no-repeat;}
.fixed-bar .icon{display:block;position:absolute;top:50%;left:50%;width:23px;height:12px;overflow:hidden;margin:-18px 0 0 -12px;background-position:right -220px;text-indent:-999em;}
.fixed-bar{position:fixed;right:20px;bottom:50px;z-index:50;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))-30);}
.fixed-bar .gotop{position:relative;z-index:1;display:block;width:68px;height:36px;overflow:hidden;margin:-1px 0 0;padding:32px 0 0;border:1px solid #e6e6e6;border-top:1px dashed #eaeaea;background-color:#fff;color:#666;font:normal 14px/36px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";text-align:center;}
.fixed-bar .share{height:68px;overflow:hidden;margin:-1px 0 0;border:1px solid #e6e6e6;}
.fixed-bar .gotop:hover{z-index:10;border-color:#2acb6b;background-color:#2acb6b;color:#fff;text-decoration:none;}
.fixed-bar .gotop:hover .icon{background-position:right -251px;}
.fixed-bar .consult-box{border:1px solid #e6e6e6;}
.fixed-bar .consult-box .consult-header{position:relative;height:36px;margin:-1px -1px 0;background:#2acb6b;}
.fixed-bar .consult-box .consult-title{color:#fff;font:normal 16px/36px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";text-align:center;}
.fixed-bar .consult-box .icon{display:none;top:0;left:-28px;width:28px;height:36px;overflow:hidden;margin:0;background-position:-80px -530px;cursor:pointer;}
.fixed-bar .consult-box .icon:hover{background-position:-110px -530px;}
.fixed-bar .consult-list{margin:0 2px -1px;padding:9px 0;border-bottom:1px dashed #eaeaea; overflow:hidden}
.fixed-bar .consult-list li{padding:6px 0 6px 23px;color:#666;font:normal 12px/24px "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1";}
.fixed-bar .consult-list span,.fixed-bar .consult-list a{float:left;line-height:24px;}
.fixed-bar .consult-list span{padding-right:10px;}
.fixed-bar .consult-list img{vertical-align:top;}
.fixed-bar .wide-bar{width:134px;background:#fff;}
.fixed-bar .wide-bar .share .bds_more{width:148px;_width:146px;background-position:-252px -568px;}
.fixed-bar .wide-bar .share .bds_more:hover{background-position:-354px -568px;}
.fixed-bar .wide-bar .gotop{width:132px;}
.fixed-bar .consult-list .tel-icon{margin-left:-15px;padding:0 0 0 20px;background-position:-591px -264px;}
